/*
* name: ui.css
* version: v1.1.14
* update: 表格从1240px起进入响应模式
* date: 2017-05-23
*/

/* reset */
html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body,
input,
select,
textarea,
button {
  font-family: Arial, "Microsoft Yahei", "Helvetica Neue", Helvetica,
    "Lucida Grande", "Hiragino Sans GB", "WenQuanYi Micro Hei", STHeiti, SimSun,
    sans-serif;
}
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
dd,
dl,
form {
  margin: 0;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  -ms-interpolation-mode: bicubic;
  border: 0;
}
ul {
  padding-left: 0;
  list-style-type: none;
}
i,
em {
  font-style: normal;
}
big {
  font-size: 1.3em;
}
small {
  font-size: 0.77em;
}
a {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-decoration: none;
  outline: 0;
}
article,
aside,
dialog,
footer,
header,
section,
nav,
figure,
menu,
audio,
canvas,
progress,
video {
  display: block;
}
input,
select,
textarea {
  outline: 0;
  font-family: inherit;
  font-size: 100%;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
input[type="file"] {
  display: block;
}
input[type="range"] {
  display: block;
  width: 100%;
}
select[multiple],
select[size] {
  height: auto;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
fieldset {
  min-width: 0;
  margin: 0;
  padding: 0;
  border: 0;
}
legend {
  font-size: 1.3em;
  line-height: 2.5;
  display: block;
  width: 100%;
  margin-bottom: 20px;
  padding: 0;
  color: #333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
  background-color: transparent;
}
td,
th {
  padding: 0;
}

@-ms-viewport {
  width: device-width;
}

/*工具*/
.fix {
  *zoom: 1;
  *clear: both;
}
.fix:before,
.fix:after {
  display: table;
  clear: both;
  content: "";
}
.oh {
  overflow: hidden;
  *zoom: 1;
}
.l {
  float: left;
}
.r {
  float: right;
}
.dib {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.el {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.hide {
  display: none;
}
.hidetext {
  font: 0/0 a;
  letter-spacing: -9px;
}
.arr {
  display: inline-block;
  overflow: hidden;
  width: 0;
  height: 0;
}
.opc0 {
  opacity: 0;
  filter: alpha(opacity=0);
}

/*字体字号*/
.fz14 {
  font-size: 14px;
}
.fz15 {
  font-size: 15px;
}
.fz16 {
  font-size: 16px;
}
.fz17 {
  font-size: 17px;
}
.fz18 {
  font-size: 18px;
}
.fz19 {
  font-size: 19px;
}
.fz20 {
  font-size: 20px;
}
.fz21 {
  font-size: 21px;
}
.fz22 {
  font-size: 22px;
}
.fz23 {
  font-size: 23px;
}
.fz24 {
  font-size: 24px;
}
.fz25 {
  font-size: 25px;
}
.fz26 {
  font-size: 26px;
}
.fz27 {
  font-size: 27px;
}
.fz28 {
  font-size: 28px;
}
.fz29 {
  font-size: 29px;
}
.fz30 {
  font-size: 30px;
}
.fz31 {
  font-size: 31px;
}
.fz32 {
  font-size: 32px;
}
.fz33 {
  font-size: 33px;
}
.fz34 {
  font-size: 34px;
}
.fz35 {
  font-size: 35px;
}
.fz36 {
  font-size: 36px;
}
.fz37 {
  font-size: 37px;
}
.fz38 {
  font-size: 38px;
}
.fz39 {
  font-size: 39px;
}
.fz40 {
  font-size: 40px;
}
.fz41 {
  font-size: 41px;
}
.fz42 {
  font-size: 42px;
}
.fz43 {
  font-size: 43px;
}
.fz44 {
  font-size: 44px;
}
.fz45 {
  font-size: 45px;
}
.fz46 {
  font-size: 46px;
}
.fz47 {
  font-size: 47px;
}
.fz48 {
  font-size: 48px;
}
.fz49 {
  font-size: 49px;
}
.fz50 {
  font-size: 50px;
}

/*动效*/
.rotation {
  -webkit-animation: rotation 0.8s infinite linear;
  animation: rotation 0.8s infinite linear;
}
@-webkit-keyframes rotation {
  0% {
    -webkit-transform: rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateZ(360deg);
  }
}
@keyframes rotation {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(360deg);
  }
}
.heartbeat {
  -webkit-animation: heartbeat 1.2s infinite ease-in;
  animation: heartbeat 1.2s infinite ease-in;
}
@-webkit-keyframes heartbeat {
  0% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
  15% {
    -webkit-transform: scale(1.3);
    opacity: 0.5;
  }
  30% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
}
@keyframes heartbeat {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  15% {
    transform: scale(1.3);
    opacity: 0.5;
  }
  30% {
    transform: scale(1);
    opacity: 1;
  }
}
.trigger:hover {
  -webkit-animation: trigger 0.2s ease;
  animation: trigger 0.2s ease;
}
@-webkit-keyframes trigger {
  0% {
    -webkit-transform: rotateZ(0deg);
  }
  100% {
    -webkit-transform: rotateZ(180deg);
  }
}
@keyframes trigger {
  0% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(180deg);
  }
}

/* 等比填充 */
*[class*="rect-"] {
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  overflow: hidden;
}
*[class*="rect-"] ._full {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  *height: auto;
}
.rect-50 {
  padding-bottom: 50%;
}
.rect-5625 {
  padding-bottom: 56.25%;
}
.rect-60 {
  padding-bottom: 60%;
}
.rect-618 {
  padding-bottom: 61.8%;
}
.rect-70 {
  padding-bottom: 70%;
}
.rect-75 {
  padding-bottom: 75%;
}
.rect-80 {
  padding-bottom: 80%;
}
.rect-90 {
  padding-bottom: 90%;
}
.rect-100 {
  padding-bottom: 100%;
}

/* table */
.datalist {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #ccc;
}
.datalist caption {
  padding-bottom: 5px;
}
.datalist th {
  font-weight: 700;
  padding: 5px 15px;
  border: 1px solid #ccc;
  background: #eee;
}
.datalist td {
  padding: 5px 15px;
  border: 1px solid #ccc;
}
.datalist tr.altrow {
  background: #ccc;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  line-height: 1.42857143;
  padding: 8px;
  vertical-align: inherit;
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  display: table-column;
  float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  display: table-cell;
  float: none;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
.table-responsive {
  overflow-x: auto;
  min-height: 0.01%;
}
@media screen and (max-width: 1240px) {
  .table-responsive {
    overflow-y: hidden;
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #ddd;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}

/* btn */
.btn {
  font-size: inherit;
  font-weight: normal;
  line-height: 24px;
  display: inline-block;
  margin-bottom: 0;
  padding: 4px 10px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  border: 1px solid transparent;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: none;
}
.btn:hover,
.btn:focus,
.btn.focus {
  text-decoration: none;
  color: #333;
}
.btn:active,
.btn.active {
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  -webkit-box-shadow: none;
  box-shadow: none;
  filter: alpha(opacity=65);
}
.btn-default {
  color: #333;
  border-color: #ccc;
  background-color: #fff;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  border-color: #adadad;
  background-color: #e6e6e6;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  border-color: #ccc;
  background-color: #fff;
}
.btn-primary {
  color: #fff;
  border-color: #2e6da4;
  background-color: #337ab7;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  border-color: #204d74;
  background-color: #286090;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  border-color: #2e6da4;
  background-color: #337ab7;
}
.btn-success {
  color: #fff;
  border-color: #4cae4c;
  background-color: #5cb85c;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  border-color: #398439;
  background-color: #449d44;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  border-color: #4cae4c;
  background-color: #5cb85c;
}
.btn-info {
  color: #fff;
  border-color: #46b8da;
  background-color: #5bc0de;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  border-color: #269abc;
  background-color: #31b0d5;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  border-color: #46b8da;
  background-color: #5bc0de;
}
.btn-warning {
  color: #fff;
  border-color: #eea236;
  background-color: #f0ad4e;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #fff;
  border-color: #d58512;
  background-color: #ec971f;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  border-color: #eea236;
  background-color: #f0ad4e;
}
.btn-danger {
  color: #fff;
  border-color: #d43f3a;
  background-color: #d9534f;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  color: #fff;
  border-color: #ac2925;
  background-color: #c9302c;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  border-color: #d43f3a;
  background-color: #d9534f;
}
.btn-link {
  font-weight: normal;
  color: #337ab7;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  text-decoration: underline;
  color: #23527c;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  text-decoration: none;
  color: #777;
}
.btn-lg {
  font-size: 18px;
  height: 46px;
  line-height: 46px;
  padding: 0 16px;
  *height: 48px;
}
.btn-sm {
  font-size: 12px;
  height: 28px;
  line-height: 24px;
  padding: 0 10px;
}
.btn-xs {
  font-size: 12px;
  height: 22px;
  line-height: 22px;
  padding: 0 5px;
}
.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
.btn .jon,
.form-mark .jon {
  line-height: 1.2;
  margin: 0;
  vertical-align: baseline;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

/* form */
.form-control {
  line-height: 34px;
  height: 34px;
  padding: 0 10px;
  display: block;
  width: 100%;
  -webkit-transition: border-color ease-in-out 0.1s;
  box-sizing: border-box;
  vertical-align: middle;
  transition: border-color ease-in-out 0.1s;
  color: #555;
  border: 1px solid #ccc;
  background: #fff;
  *padding: 0;
}
.form-control::-moz-placeholder {
  opacity: 1;
  color: #999;
}
.form-control:-ms-input-placeholder {
  color: #999;
}
.form-control::-webkit-input-placeholder {
  color: #999;
}
.form-control.blank {
  border-width: 0 0 1px 0;
  background: none;
}
.form-control.blank:focus {
  box-shadow: none;
  border-radius: 0;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
  opacity: 1;
  background-color: #eee;
}
.form-control[disabled],
fieldset[disabled] .form-control {
  cursor: not-allowed;
}
textarea.form-control {
  height: auto;
}
select.form-control {
  padding: 0 8px;
}
input[type="search"] {
  -webkit-appearance: none;
}

.form-group {
  margin-bottom: 14px;
}
.radio,
.checkbox {
  position: relative;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}
.radio label,
.checkbox label {
  font-weight: normal;
  min-height: 20px;
  margin-bottom: 0;
  padding-left: 20px;
  cursor: pointer;
}
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  float: left;
  margin-left: -20px;
  margin-top: 5px;
  *margin-top: -2px;
}
.radio + .radio,
.checkbox + .checkbox {
  margin-top: -5px;
}
.radio-inline,
.checkbox-inline {
  font-weight: normal;
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  padding-left: 20px;
  cursor: pointer;
  vertical-align: middle;
}
.radio-inline + .radio-inline,
.checkbox-inline + .checkbox-inline {
  margin-top: 0;
  margin-left: 10px;
}
input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"].disabled,
input[type="checkbox"].disabled,
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"] {
  cursor: not-allowed;
}
.radio-inline.disabled,
.checkbox-inline.disabled,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox-inline {
  cursor: not-allowed;
}
.radio.disabled label,
.checkbox.disabled label,
fieldset[disabled] .radio label,
fieldset[disabled] .checkbox label {
  cursor: not-allowed;
}
.form-control-static {
  height: 34px;
  line-height: 34px;
}
.form-control-static.input-lg,
.form-control-static.input-sm {
  padding-right: 0;
  padding-left: 0;
}
.input-sm {
  font-size: 12px;
  height: 28px;
  line-height: 28px;
}
select.input-sm {
  padding: 0 0.5em;
}
textarea.input-sm,
select[multiple].input-sm {
  height: auto;
}
.form-group-sm .form-control {
  font-size: 12px;
  line-height: 1.5;
  height: 30px;
  padding: 5px 10px;
}
select.form-group-sm .form-control {
  line-height: 30px;
  height: 30px;
}
textarea.form-group-sm .form-control,
select[multiple].form-group-sm .form-control {
  height: auto;
}
.form-group-sm .form-control-static {
  font-size: 12px;
  line-height: 1.5;
  height: 30px;
  min-height: 32px;
  padding: 5px 10px;
}
.input-lg {
  font-size: 18px;
  line-height: 46px;
  height: 46px;
}
select.input-lg {
  line-height: 46px;
  height: 46px;
}
textarea.input-lg,
select[multiple].input-lg {
  height: auto;
}
.form-group-lg .form-control {
  font-size: 18px;
  line-height: 1.3333333;
  height: 46px;
  padding: 10px 16px;
}
select.form-group-lg .form-control {
  line-height: 46px;
  height: 46px;
}
textarea.form-group-lg .form-control,
select[multiple].form-group-lg .form-control {
  height: auto;
}
.form-group-lg .form-control-static {
  font-size: 18px;
  line-height: 1.3333333;
  height: 46px;
  min-height: 38px;
  padding: 10px 16px;
}
.has-feedback {
  position: relative;
}
.has-feedback .form-control {
  padding-right: 42.5px;
  *padding-right: 0;
}
.control-label {
  font-weight: bold;
}
.form-control-feedback {
  line-height: 34px;
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  display: block;
  width: 34px;
  height: 34px;
  text-align: center;
  pointer-events: none;
}
.input-lg + .form-control-feedback {
  line-height: 46px;
  width: 46px;
  height: 46px;
}
.input-sm + .form-control-feedback {
  line-height: 30px;
  width: 30px;
  height: 30px;
}
.has-success .help-block,
.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
  color: #3c763d;
}
.has-success .form-control {
  border-color: #3c763d;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-success .form-control:focus {
  border-color: #2b542c;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
}
.has-success .input-group-addon {
  color: #3c763d;
  border-color: #3c763d;
  background-color: #dff0d8;
}
.has-success .form-control-feedback {
  color: #3c763d;
}
.has-warning .help-block,
.has-warning .control-label,
.has-warning .radio,
.has-warning .checkbox,
.has-warning .radio-inline,
.has-warning .checkbox-inline,
.has-warning.radio label,
.has-warning.checkbox label,
.has-warning.radio-inline label,
.has-warning.checkbox-inline label {
  color: #8a6d3b;
}
.has-warning .form-control {
  border-color: #8a6d3b;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-warning .form-control:focus {
  border-color: #66512c;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #c0a16b;
}
.has-warning .input-group-addon {
  color: #8a6d3b;
  border-color: #8a6d3b;
  background-color: #fcf8e3;
}
.has-warning .form-control-feedback {
  color: #8a6d3b;
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
  color: #d33835;
}
.has-error .form-control {
  border-color: #d33835;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-error .form-control:focus {
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}
.has-error .input-group-addon {
  color: #d33835;
  border-color: #d33835;
  background-color: #f2dede;
}
.has-error .form-control-feedback {
  color: #d33835;
}
.has-feedback label ~ .form-control-feedback {
  top: 25px;
}
.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.help-block {
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
  color: #737373;
}
.form-inline .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}
.form-inline .form-control {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}
.form-inline .form-control-static {
  display: inline-block;
}
.form-inline .input-group {
  display: inline-table;
  vertical-align: middle;
}
.form-inline .input-group .input-group-addon,
.form-inline .input-group .input-group-btn,
.form-inline .input-group .form-control {
  width: auto;
}
.form-inline .input-group > .form-control {
  width: 100%;
}
.form-inline .control-label {
  margin-bottom: 0;
  vertical-align: middle;
}
.form-inline .radio,
.form-inline .checkbox {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
  vertical-align: middle;
}
.form-inline .radio label,
.form-inline .checkbox label {
  padding-left: 0;
}
.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"] {
  position: relative;
  margin-left: 0;
}
.form-inline .has-feedback .form-control-feedback {
  top: 0;
}
.form-horizontal .radio,
.form-horizontal .checkbox,
.form-horizontal .radio-inline,
.form-horizontal .checkbox-inline {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0.4em;
}
.form-horizontal .radio,
.form-horizontal .checkbox {
  min-height: 27px;
}
.form-horizontal .control-label {
  margin-bottom: 0;
  height: 34px;
  line-height: 34px;
  overflow: hidden;
  text-align: right;
}
.form-horizontal .has-feedback .form-control-feedback {
  right: 15px;
}
.form-horizontal .form-group-lg .control-label {
  padding-top: 14.333333px;
}
.form-horizontal .form-group-sm .control-label {
  padding-top: 6px;
}
.form-mark {
  display: inline-block;
  margin: 0 0.3em;
}
big.form-mark {
  font-size: 1.5em;
}
.input-group {
  position: relative;
  overflow: hidden;
  border-collapse: separate;
  *zoom: 1;
}
.input-group[class*="col-"] {
  float: none;
  padding-right: 0;
  padding-left: 0;
}
.input-group .form-control {
  position: relative;
  z-index: 2;
  margin-bottom: 0;
  width: auto;
}
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  font-size: 18px;
  line-height: 1.3333333;
  height: 46px;
  padding: 10px 16px;
}
select.input-group-lg > .form-control,
select.input-group-lg > .input-group-addon,
select.input-group-lg > .input-group-btn > .btn {
  line-height: 46px;
  height: 46px;
}
textarea.input-group-lg > .form-control,
textarea.input-group-lg > .input-group-addon,
textarea.input-group-lg > .input-group-btn > .btn,
select[multiple].input-group-lg > .form-control,
select[multiple].input-group-lg > .input-group-addon,
select[multiple].input-group-lg > .input-group-btn > .btn {
  height: auto;
}
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
  font-size: 12px;
  line-height: 1.5;
  height: 30px;
  padding: 5px 10px;
}
select.input-group-sm > .form-control,
select.input-group-sm > .input-group-addon,
select.input-group-sm > .input-group-btn > .btn {
  line-height: 30px;
  height: 30px;
}
textarea.input-group-sm > .form-control,
textarea.input-group-sm > .input-group-addon,
textarea.input-group-sm > .input-group-btn > .btn,
select[multiple].input-group-sm > .form-control,
select[multiple].input-group-sm > .input-group-addon,
select[multiple].input-group-sm > .input-group-btn > .btn {
  height: auto;
}
.input-group-addon,
.input-group-btn,
.input-group .form-control {
  float: left;
}
.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
  border-radius: 0;
}
.input-group-addon,
.input-group-btn {
  vertical-align: middle;
  white-space: nowrap;
}
.input-group-addon {
  font-size: 14px;
  font-weight: normal;
  padding: 0 1em;
  text-align: center;
  color: #555;
  border: 1px solid #ccc;
  border-left-width: 0;
  border-right-width: 0;
  background-color: #eee;
  height: 32px;
  line-height: 32px;
  border-right-width: 1px\9;
}
.input-group-addon.input-sm {
  font-size: 12px;
  padding: 5px 10px;
}
.input-group-addon.input-lg {
  font-size: 18px;
  padding: 10px 16px;
}
.input-group-addon input[type="radio"],
.input-group-addon input[type="checkbox"] {
  margin-top: 0;
}
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.input-group-addon:first-child {
  border-left-width: 1px;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.input-group-addon:last-child {
  border-right-width: 1px;
}
.input-group-btn {
  font-size: 14px;
  position: relative;
  white-space: nowrap;
}
.input-group-btn > .btn {
  position: relative;
}
.input-group-btn > .btn + .btn {
  margin-left: -1px;
}
.input-group-btn > .btn:hover,
.input-group-btn > .btn:focus,
.input-group-btn > .btn:active {
  z-index: 2;
}
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group {
  margin-right: -1px;
}
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
  margin-left: -1px;
}

/* color */
.text-muted {
  color: #777;
}
.text-primary {
  color: #337ab7;
}
a.text-primary:hover {
  color: #286090;
}
.text-success {
  color: #3c763d;
}
a.text-success:hover {
  color: #2b542c;
}
.text-info {
  color: #31708f;
}
a.text-info:hover {
  color: #245269;
}
.text-warning {
  color: #f08400;
}
a.text-warning:hover {
  color: #66512c;
}
.text-danger {
  color: #d33835;
}
a.text-danger:hover {
  color: #843534;
}
.bg-primary {
  color: #fff;
  background-color: #337ab7;
}
a.bg-primary:hover {
  background-color: #286090;
}
.bg-success {
  background-color: #dff0d8;
}
a.bg-success:hover {
  background-color: #c1e2b3;
}
.bg-info {
  background-color: #d9edf7;
}
a.bg-info:hover {
  background-color: #afd9ee;
}
.bg-warning {
  background-color: #fcf8e3;
}
a.bg-warning:hover {
  background-color: #f7ecb5;
}
.bg-danger {
  background-color: #f2dede;
}
a.bg-danger:hover {
  background-color: #e4b9b9;
}

/*图标字体news*/
/*@font-face {font-family: "iconfont";
  src: url('http://web.jerei.com/11638/font/iconfont.eot'); 
  src: url('http://web.jerei.com/11638/font/iconfont.eot?#iefix') format('embedded-opentype'), 
  url('http://web.jerei.com/11638/font/iconfont.woff') format('woff'),
  url('http://web.jerei.com/11638/font/iconfont.ttf') format('truetype'), 
  url('http://web.jerei.com/11638/font/iconfont.svg#iconfont') format('svg'); 
}*/
@font-face {
  font-family: "iconfont";
  src: url("../fonts/iconfont.eot"); /* IE9*/
  src: url("../fonts/iconfont.eot#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/iconfont.woff") format("woff"),
    /* chrome, firefox */ url("../fonts/iconfont.ttf") format("truetype"),
    /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
      url("../fonts/iconfont.svg#iconfont") format("svg"); /* iOS 4.1- */
}
.iconfont {
  font-family: "iconfont" !important;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0.3em;
  font-size: 1.1em;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0px;
  -moz-osx-font-smoothing: grayscale;
}

/* @font-face {
  font-family: "sh";
  src:
    url("Fonts/SourceHanSansSC-Bold.otf") format("truetype"),
    url("Fonts/SANDBOX-TTF-2.ttf") format("truetype"),
    url("Fonts/") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "sh-n";
  src:
    url("Fonts/SourceHanSansSC-Normal.otf") format("truetype"),
    url("Fonts/SANDBOX-TTF-2.ttf") format("truetype"),
    url("Fonts/") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "sh-r";
  src:
    url("Fonts/SourceHanSansSC-Regular.otf") format("truetype"),
    url("Fonts/SANDBOX-TTF-2.ttf") format("truetype"),
    url("Fonts/") format("truetype");
    font-weight: normal;
    font-style: normal;
} */
